Ubuntu

“cryptgps” package in Ubuntu

libcryptgps-ocaml-dev: No summary available for libcryptgps-ocaml-dev in ubuntu utopic.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian OCaml Maintainers
Urgency:*
Low Urgency
Component:*
main
Architectures:*
any
Latest upload:
0.2.1-9

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Utopic Unicorn (pre-release freeze)
0.2.1-9 release (universe) 19 hours ago
The Trusty Tahr (current stable release)
0.2.1-9 release (universe) 2013-12-24
The Saucy Salamander (supported)
0.2.1-7build4 release (universe) 2013-04-25
The Quantal Quetzal (supported)
0.2.1-7build4 release (universe) 2012-04-26
The Precise Pangolin (supported)
0.2.1-7build4 release (universe) 2011-11-19
The Lucid Lynx (supported)
0.2.1-7build1 release (universe) 2010-02-24